XEV(1)

NAME
xev - print contents of X events

SYNOPSIS
xev [-display displayname] [-geometry geom]

DESCRIPTION

Xev creates a window and then asks the X server to send it notices called events whenever anything happens to the window (such as being moved, resized, typed in, clicked in, etc.). It is useful for seeing what causes events to occur and to display the information that they contain.

OPTIONS

-display display
    This option specifies the X server to contact.

-geometry geom
    This option specifies the size and/or location of the window.

SEE ALSO
X(1), xwininfo(1), xdpyinfo(1), Xlib Programmers Manual, X Protocol Specification

COPYRIGHT
Copyright 1988, Massachusetts Institute of Technology.
See X(1) for a full statement of rights and permissions.

AUTHOR
Jim Fulton, MIT X Consortium